Subject: Re: bug#30800: 26.0.91; unknown crash on macos

From: Aaron Jensen <[email-masked]>
Date: Thu, 22 Mar 2018 18:49:33 -0700

On Thu, Mar 22, 2018 at 8:57 AM, Eli Zaretskii <[email-masked]> wrote:
> I don't know.  I leave it to you, users of macOS, to make that
> decision.  Perhaps the patch you are trying is indeed the best fix
> (assuming it works), given that the problem is less likely to happen
> now.

The patch appears to work. Not a single crash all day and no other ill
effects afaict. The patch isn't a fix for a bug introduced in 26, but
it does fix a bug that made more accessible by the frame changes in 26
(and posframe). Would you consider it for emacs-26?

Thanks.